@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.uGF3ldqLTKu:before {
  content: "\e000";
}
.SdtvKDqW:before {
  content: "\e001";
}
.BvW057peco:before {
  content: "\e002";
}
.FFHU5f:before {
  content: "\e003";
}
.nXjquMev:before {
  content: "\e004";
}
.zjWMmh:before {
  content: "\e005";
}
.fTJguhl:before {
  content: "\e006";
}
.EhQ4snj6cY:before {
  content: "\e007";
}
.zTXd2a9gvNI:before {
  content: "\e008";
}
.NpxX2X:before {
  content: "\e009";
}
.Zkml83ynV:before {
  content: "\e00a";
}
.Zctn16PEP:before {
  content: "\e00b";
}
.Rm3q94dCwlM:before {
  content: "\e00c";
}
.qH4YEjXJmR:before {
  content: "\e00d";
}
.CNXvpPhIhw:before {
  content: "\e00e";
}
.ZQgemrx0qVR:before {
  content: "\e00f";
}
.CA7aXg:before {
  content: "\e010";
}
.I5eoVCctgH:before {
  content: "\e011";
}
.z0zG9bmmS8A:before {
  content: "\e012";
}
.U8mJ8r7f:before {
  content: "\e013";
}
.g5hHFpx:before {
  content: "\e014";
}
.jFxU4hS:before {
  content: "\e015";
}
.ew6LvoKqJ:before {
  content: "\e016";
}
.UmqfVuGy5:before {
  content: "\e017";
}
.nbJoah:before {
  content: "\e018";
}
.tAto0dhzu:before {
  content: "\e019";
}
.BJGMuvnn:before {
  content: "\e01a";
}
.KLnvw6k:before {
  content: "\e01b";
}
.QZiZOYZ26:before {
  content: "\e01c";
}
.vMPbpCpo:before {
  content: "\e01d";
}
.nydKfoRDC:before {
  content: "\e01e";
}
.O7LUCp4Hi2x:before {
  content: "\e01f";
}
.yaciN8Gt:before {
  content: "\e020";
}
.jy2AOfkF2nx:before {
  content: "\e021";
}
.TO07iKo:before {
  content: "\e022";
}
.wTE2gDA:before {
  content: "\e023";
}
.u5xDrpXiaY4:before {
  content: "\e024";
}
.Eq64jK7:before {
  content: "\e025";
}
.Sx8iZOW:before {
  content: "\e026";
}
.vgSinzetC:before {
  content: "\e027";
}
.RdUiP8Vrw:before {
  content: "\e028";
}
.NOoaKrf2e:before {
  content: "\e029";
}
.GKOZC4SF:before {
  content: "\e02a";
}
.fc4aCbzJ1:before {
  content: "\e02b";
}
.fUPASVe:before {
  content: "\e02c";
}
.yJIwP0:before {
  content: "\e02d";
}
.w2CanF0BeU:before {
  content: "\e02e";
}
.KWX7mqPhc:before {
  content: "\e02f";
}
.laQ8FrzPw:before {
  content: "\e030";
}
.VoT4WgN:before {
  content: "\e031";
}
.KiuaRzy2o:before {
  content: "\e032";
}
.iG9D0cLt:before {
  content: "\e033";
}
.QCeTMvpmb:before {
  content: "\e034";
}
.V2GaVVK:before {
  content: "\e035";
}
.mdsUonEDpu:before {
  content: "\e036";
}
.Pj1S3QkfO:before {
  content: "\e037";
}
.TKfq3jZt:before {
  content: "\e038";
}
.N3Nfb8:before {
  content: "\e039";
}
.sLAV7pyba9:before {
  content: "\e03a";
}
.odVDD06D0VU:before {
  content: "\e03b";
}
.Am9ouT0:before {
  content: "\e03c";
}
.vLyYCU2l:before {
  content: "\e03d";
}
.QFRvkE0Qo:before {
  content: "\e03e";
}
.E5epUg1u:before {
  content: "\e03f";
}
.ZeFpNVeYrt1:before {
  content: "\e040";
}
.QDQpl4mNxh:before {
  content: "\e041";
}
.fXEFc2K2O7:before {
  content: "\e042";
}
.zckBheJy:before {
  content: "\e043";
}
.qo2gqnt:before {
  content: "\e044";
}
.oWWjkd:before {
  content: "\e045";
}
.ElGsc8McGtz:before {
  content: "\e046";
}
.uxZ9ApQmbLA:before {
  content: "\e047";
}
.Iv7LxnN3v:before {
  content: "\e048";
}
.Ls72i8mqZxV:before {
  content: "\e049";
}
.sRwotf:before {
  content: "\e04a";
}
.ffimvrnEF:before {
  content: "\e04b";
}
.JhRyV79Luv:before {
  content: "\e04c";
}
.ohRtrJsku:before {
  content: "\e04d";
}
.vaWahY:before {
  content: "\e04e";
}
.uynzY6t0Wg:before {
  content: "\e04f";
}
.IlHp1scbbh:before {
  content: "\e050";
}
.PLscruPY2U3:before {
  content: "\e051";
}
.FqWoQAydUx:before {
  content: "\e052";
}
.e2WwY8DgCX:before {
  content: "\e053";
}
.cdfu4dAuXc:before {
  content: "\e054";
}
.qNQgCs84:before {
  content: "\e055";
}
.OJOofZQ:before {
  content: "\e056";
}
.OJr8uT9Q:before {
  content: "\e057";
}
.HeWkdqo9i:before {
  content: "\e058";
}
.hmc0WK:before {
  content: "\e059";
}
.o7ln6beZaZY:before {
  content: "\e05a";
}
.bioccnh:before {
  content: "\e05b";
}
.ezufcT8t0Ig:before {
  content: "\e05c";
}
.jqTaYgT:before {
  content: "\e05d";
}
.zLMwuJU:before {
  content: "\e05e";
}
.alWDspcXL:before {
  content: "\e05f";
}
.zIEOA9mcvF:before {
  content: "\e060";
}
.p5sjK0hUzI:before {
  content: "\e061";
}
.zzh9IyZAisH:before {
  content: "\e062";
}
.ijKpP8LF:before {
  content: "\e063";
}
.IsiJlx:before {
  content: "\e064";
}
.YlBMAT6c:before {
  content: "\e065";
}
.ayMNdXYXNu:before {
  content: "\e066";
}
.RQAoodvR:before {
  content: "\e067";
}
.MHaBdxExT74:before {
  content: "\e068";
}
.zbqv1pV:before {
  content: "\e069";
}
.FhQyLgR:before {
  content: "\e06a";
}
.pA5qNcM:before {
  content: "\e06b";
}
.j3AypZ6TYRt:before {
  content: "\e06c";
}
.xI0OA11u:before {
  content: "\e06d";
}
.JT46Sr7mB:before {
  content: "\e06e";
}
.CdnOObG8z:before {
  content: "\e06f";
}
.kVu8Dx2K:before {
  content: "\e070";
}
.QvilJ5yGd:before {
  content: "\e071";
}
.dlHMh9FArIc:before {
  content: "\e072";
}
.bOMT9Qkbj8:before {
  content: "\e073";
}
.aRUdqN3QO:before {
  content: "\e074";
}
.sS1C7dwTK3k:before {
  content: "\e075";
}
.M7S1Z13i15I:before {
  content: "\e076";
}
.HaKd0Oj:before {
  content: "\e077";
}
.cbgyJ4:before {
  content: "\e078";
}
.y63SZyrJOt:before {
  content: "\e079";
}
.Gb9WaFGc:before {
  content: "\e07a";
}
.JOLyVey:before {
  content: "\e07b";
}
.zvEZUjgEgaW:before {
  content: "\e07c";
}
.LebIgQTa8ZW:before {
  content: "\e07d";
}
.ufqq5M:before {
  content: "\e07e";
}
.AOyomMmra:before {
  content: "\e07f";
}
.lADXOKwcRIO:before {
  content: "\e080";
}
.sudhlhTOc:before {
  content: "\e081";
}
.AXNryg1r:before {
  content: "\e082";
}
.QvywT6CGSK:before {
  content: "\e083";
}
.aQIJ28NY:before {
  content: "\e084";
}
.naHaagv05VT:before {
  content: "\e085";
}
.B2pK7RAG:before {
  content: "\e086";
}
.t8O0UdyQd:before {
  content: "\e087";
}
.XuhAS8i8e:before {
  content: "\e088";
}
.FzKzx4d:before {
  content: "\e089";
}
.D6vMCVPOnPm:before {
  content: "\e08a";
}
.HDLn20hz5cS:before {
  content: "\e08b";
}
.FMAyBYT:before {
  content: "\e08c";
}
.DazY9ZMs4gh:before {
  content: "\e08d";
}
.KMfdbgxq:before {
  content: "\e08e";
}
.rv9LdcWP:before {
  content: "\e08f";
}
.LSgJ62vb:before {
  content: "\e090";
}
.cytRhFcAzY:before {
  content: "\e091";
}
.Qa2HOjrEO:before {
  content: "\e092";
}
.cduzR1:before {
  content: "\e093";
}
.GzDv4FYqhW:before {
  content: "\e094";
}
.pnlX7a7gu:before {
  content: "\e095";
}
.LNZSW8Yst:before {
  content: "\e096";
}
.FDhCxci:before {
  content: "\e097";
}
.d4o2O2l:before {
  content: "\e098";
}
.EX6eL92KEf:before {
  content: "\e099";
}
.HI8YL9PL:before {
  content: "\e09a";
}
.JM4EJvXV7:before {
  content: "\e09b";
}
.eBvUG4:before {
  content: "\e09c";
}
.Ezmgnu:before {
  content: "\e09d";
}
.eVHtpqeo:before {
  content: "\e09e";
}
.mrt5mq2:before {
  content: "\e09f";
}
.vqZAon4O:before {
  content: "\e0a0";
}
.podhExIWa:before {
  content: "\e0a1";
}
.VLiXvLzS:before {
  content: "\e0a2";
}
.eY1FPC:before {
  content: "\e0a3";
}
.s0dEgXbEzJd:before {
  content: "\e0a4";
}
.VtjwtK2G:before {
  content: "\e0a5";
}
.GPcCfs:before {
  content: "\e0a6";
}
.rzCfde:before {
  content: "\e0a7";
}
.dsWfKLL:before {
  content: "\e0a8";
}
.l5zILjR:before {
  content: "\e0a9";
}
.AVPlO7:before {
  content: "\e0aa";
}
.Lvh6I41oKhQ:before {
  content: "\e0ab";
}
.CA7TTiJ:before {
  content: "\e901";
}
.SKvoipZj3:before {
  content: "\e902";
}
.xBKwiDT:before {
  content: "\e903";
}
.zqfQQW:before {
  content: "\e904";
}
.pcRCp8c5Mv:before {
  content: "\e905";
}
.bLlLweGD:before {
  content: "\e906";
}
.RSSNhGRfYaA:before {
  content: "\e907";
}
.vmFdROLbA:before {
  content: "\e908";
}
.fazw7VGY:before {
  content: "\e909";
}
.Cm2NQda:before {
  content: "\e90a";
}
.v3VBFyg46AI:before {
  content: "\e90b";
}
.jbs9Bcex:before {
  content: "\e90c";
}
.LxwwU7V:before {
  content: "\e90d";
}
.LfZYneptf:before {
  content: "\e90e";
}
.oWu27CS2e:before {
  content: "\e90f";
}
.MxiIfYFt:before {
  content: "\e910";
}
.InTBTYM3:before {
  content: "\e911";
}
.qKxjLzAZE:before {
  content: "\e912";
}
.glG3tSK:before {
  content: "\e913";
}
.QZGTZe7tKkq:before {
  content: "\e914";
}
.StiGhOkL5O:before {
  content: "\e915";
}
.mNboSg:before {
  content: "\e916";
}
.jagXuADwO9k:before {
  content: "\e917";
}
.MoSL1Xe:before {
  content: "\e918";
}
.PD8yL3mgs:before {
  content: "\e919";
}
.niFp6A0h2:before {
  content: "\e91a";
}
.KjS6YuBGo:before {
  content: "\e91b";
}
.vFbSvofRsg:before {
  content: "\e91c";
}
.vOVDjeP:before {
  content: "\e91d";
}
.RkwFmwu8epq:before {
  content: "\e91e";
}
.h8xZyo3I:before {
  content: "\e91f";
}
.XDPLhafp:before {
  content: "\e920";
}
.GYkRGVX:before {
  content: "\e921";
}
.VkXoB5ZQckP:before {
  content: "\e922";
}
.bpoi5m3lE:before {
  content: "\e923";
}
.pzZfQkkkPs:before {
  content: "\e924";
}
.pCIHnyo:before {
  content: "\e925";
}
.p3mtbMZ:before {
  content: "\e926";
}
.TEBfsTs7dsb:before {
  content: "\e927";
}
.tuQehMV:before {
  content: "\e928";
}
.taC53ki8Y:before {
  content: "\e929";
}
.fL72ldX:before {
  content: "\e92a";
}
.BNV8wF:before {
  content: "\e92b";
}
.AQahkqQU:before {
  content: "\e92c";
}
.NspFd6l1Qv:before {
  content: "\e92d";
}
.haKh0GRuF:before {
  content: "\e92e";
}
.f2HJJhqA2o:before {
  content: "\e92f";
}
.GfrBeTNQ5:before {
  content: "\e930";
}
.ubndvjJajq:before {
  content: "\e931";
}
.mIgmgZlgwNH:before {
  content: "\e932";
}
.jN0VdvK2oo:before {
  content: "\e933";
}
.EVdcvwN3Ih:before {
  content: "\e934";
}
.Q6EYl38cyZq:before {
  content: "\e935";
}
.bta88ZFiOR:before {
  content: "\e936";
}
.JKqbcdsY:before {
  content: "\e937";
}
.c2uACAuc:before {
  content: "\e938";
}
.fgc4NZocfe:before {
  content: "\e939";
}
.pIjKOXtfN:before {
  content: "\e93a";
}
.YYEl5Xz:before {
  content: "\e93b";
}
.gY7J4lwkX:before {
  content: "\e93c";
}
.wiYMPYPA:before {
  content: "\e93d";
}
.oi9WNg:before {
  content: "\e93e";
}
.yxnvNsWvmx:before {
  content: "\e93f";
}
.rzyArel7B:before {
  content: "\e940";
}
.F1H8xyvs:before {
  content: "\e941";
}
.gyDF1o:before {
  content: "\e942";
}
.ZJC6dW:before {
  content: "\e943";
}
.xpid5s:before {
  content: "\e944";
}
.ByMfdmS:before {
  content: "\e945";
}
.sPB6nbIg:before {
  content: "\e946";
}
.nX5IYEY:before {
  content: "\e947";
}
.Fc0ccFJLFF:before {
  content: "\e948";
}
.gPr5t8N6L:before {
  content: "\e949";
}
.q69gGklB5:before {
  content: "\e94a";
}
.k7qtLo3cmyL:before {
  content: "\e94b";
}
.RRsfebQLhB:before {
  content: "\e94c";
}
.GWiuI74UZt:before {
  content: "\e94d";
}
.CkcCF1c:before {
  content: "\e94e";
}
.WWSXLZgtc:before {
  content: "\e94f";
}
.AD9aRawX:before {
  content: "\e950";
}
.uod6jT:before {
  content: "\e951";
}
.BFVXa1UHh3:before {
  content: "\e952";
}
.E4ZmmW:before {
  content: "\e953";
}
.TIHcJlcrT7f:before {
  content: "\e954";
}
.cM4o6HlRJw8:before {
  content: "\e955";
}
.oJKs3E:before {
  content: "\e956";
}
.Z6EirhXdd4:before {
  content: "\e957";
}
.dKrfEheGG:before {
  content: "\e958";
}
.VscM0zmK:before {
  content: "\e959";
}
.Jgiq5h:before {
  content: "\e95a";
}
.mDnedsFG9:before {
  content: "\e95b";
}
.Bzrvk2:before {
  content: "\e95c";
}
.UXRt1H:before {
  content: "\e95d";
}
.TmUWk9eez:before {
  content: "\e95e";
}
.uxUxu5b:before {
  content: "\e95f";
}
.Qr33vlSoj:before {
  content: "\e960";
}
.FODLTLgUT:before {
  content: "\e961";
}
.x3HcXnf:before {
  content: "\e962";
}
.MdbXKDqn8:before {
  content: "\e963";
}
.KS2975TAU:before {
  content: "\e964";
}
.D9Zvm9Fh0t:before {
  content: "\e965";
}
.uw7UwhB:before {
  content: "\e966";
}
.XYygvnH:before {
  content: "\e967";
}
.WfNyQjTVVo:before {
  content: "\e968";
}
.jQ2cYDUL:before {
  content: "\e969";
}
.ix2Qgs:before {
  content: "\e96a";
}
.PpRCQRvLRF:before {
  content: "\e96b";
}
.DXaKjCQn:before {
  content: "\e96c";
}
.RPUDSM:before {
  content: "\e96d";
}
.uzcE4JkAZAj:before {
  content: "\e96e";
}
.TE0AAch:before {
  content: "\e96f";
}
.Tgmokc2lw7:before {
  content: "\e970";
}
.G77oFOHlT3:before {
  content: "\e971";
}
.MsL4n3RINv:before {
  content: "\e972";
}
.zL5Si3MuEqd:before {
  content: "\e973";
}
.fRcdUwKVDfk:before {
  content: "\e974";
}
.o03kpE26:before {
  content: "\e975";
}
.tFcO0LTe:before {
  content: "\e976";
}
.QNo7jN:before {
  content: "\e977";
}
.Sv1FQuHJe:before {
  content: "\e978";
}
.i4UEZq:before {
  content: "\e979";
}
.CRQYd6uq:before {
  content: "\e97a";
}
.I2lUjv:before {
  content: "\e97b";
}
.U2UOnuj5:before {
  content: "\e97c";
}
.GP0Pecm8iZg:before {
  content: "\e97d";
}
.KafFyc:before {
  content: "\e97e";
}
.AeUi8d7:before {
  content: "\e97f";
}
